### Method

# WebKit2 Settings get_default_monospace_font_size

#### Declaration [src]

    guint32
    webkit_settings_get_default_monospace_font_size (
      WebKitSettings* settings
    )

#### Description [src]

Gets the `WebKitSettings:default-monospace-font-size` property.

Gets property | `WebKit2.Settings:default-monospace-font-size`

#### Return value

Returns: | `guint32`
| Default monospace font size, in pixels.